@font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.eot");
    src: url("../fonts/Flaticond41d.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Flaticon.woff2") format("woff2"),
        url("../fonts/Flaticon.woff") format("woff"),
        url("../fonts/Flaticon.ttf") format("truetype"),
        url("../fonts/Flaticon.html#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: "Flaticon";
        src: url("../fonts/Flaticon.html#Flaticon") format("svg");
    }
}

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-style: normal;
}

.flaticon-24-hours-support:before {
    content: "\f100";
}
.flaticon-email:before {
    content: "\f101";
}
.flaticon-location:before {
    content: "\f102";
}
.flaticon-car:before {
    content: "\f103";
}
.flaticon-swimming-pool:before {
    content: "\f104";
}
.flaticon-left-arrow:before {
    content: "\f105";
}
.flaticon-right-arrow:before {
    content: "\f106";
}
.flaticon-play-button:before {
    content: "\f107";
}
.flaticon-user:before {
    content: "\f108";
}
.flaticon-calendar:before {
    content: "\f109";
}
.flaticon-airplane:before {
    content: "\f10a";
}
.flaticon-plastic-bottle:before {
    content: "\f10b";
}
.flaticon-road:before {
    content: "\f10c";
}
.flaticon-box:before {
    content: "\f10d";
}
.flaticon-support:before {
    content: "\f10e";
}
.flaticon-customer-service:before {
    content: "\f10f";
}
.flaticon-product-realise:before {
    content: "\f110";
}
.flaticon-worldwide:before {
    content: "\f111";
}
.flaticon-home:before {
    content: "\f112";
}
.flaticon-fast-delivery:before {
    content: "\f113";
}
.flaticon-fast-delivery-1:before {
    content: "\f114";
}
.flaticon-padlock:before {
    content: "\f115";
}
.flaticon-chronometer:before {
    content: "\f116";
}
.flaticon-payment-method:before {
    content: "\f117";
}
.flaticon-credit-card:before {
    content: "\f118";
}
.flaticon-time-management:before {
    content: "\f119";
}
.flaticon-warehouse:before {
    content: "\f11a";
}
.flaticon-affiliate-marketing:before {
    content: "\f11b";
}
.flaticon-package:before {
    content: "\f11c";
}
.flaticon-location-1:before {
    content: "\f11d";
}
.flaticon-truck:before {
    content: "\f11e";
}
.flaticon-shipped:before {
    content: "\f11f";
}
.flaticon-done:before {
    content: "\f120";
}
.flaticon-tick:before {
    content: "\f121";
}
.flaticon-boat:before {
    content: "\f122";
}
